.pagging{text-align:center;direction:rtl}
.pagging tr td a{background-repeat:no-repeat;background-position:center;display:table;width:20px;height:20px;color:Black}
.pagging .pF{background-image:url(/resource/image/layout/pL.gif)}
.pagging .pB{background-image:url(/resource/image/layout/pN.gif)}
.pagging .pN{background-image:url(/resource/image/layout/pB.gif)}
.pagging .pL{background-image:url(/resource/image/layout/pF.gif)}
.pagging .pA{font-weight:bolder;color:Maroon;background: #EEE}
.paggingTitle{color:#000;font-weight:normal;direction:rtl;text-align:center;}